#content {width: 685px; }
#fullwidth, #answers {width:960px; clear:both;}

p.big, #fullwidth p {font-size:14px;}
#main { width: 730px; float:left}
#main h1 {margin-top:0; border:none; color:#828282; font-size:40px; font-weight:normal; line-height:1.2em; text-transform: uppercase; }
#main h1 .orange {color:#ff8000;}
#main h2 .subhead {color:#828282; font-size:28px; font-weight:normal; line-height:1.2em; text-transform:none;}
#content h2, #widecontent h2, #answers h2 { color:#ff8000; font-size:14px; font-weight:bold; line-height:1.2em; margin: 1.5em 0 0.5em;}

#questions ol li {  color:#ff8000; font-size:14px; font-weight:normal; margin: 0 0 0 1.5em; }
#questions ol {  color:#ff8000; font-size:14px; font-weight:normal; margin:0px; padding:0; }
#questions ol li a {color:#ff8000; font-size:14px; font-weight:normal; margin:0; padding:0;  border:none;}
#content #questions h2 {  color:#ff8000; font-size:14px; font-weight:normal; margin:0px; padding:0; } 

#questions h2 a:hover  {color:#828282; border:none;}


#content h3, #widecontent h3, #answers h3 { color:#828282; font-size:14px; font-weight:bold; line-height:1.2em;margin-top: 1.5em;}

#fullwidth h2 { color:#828282; font-size:24px; font-weight:normal; line-height:1.2em;}
#fullwidth h2.subhead, #answers h2.subhead  { color:#828282; font-size:28px; font-weight:normal; line-height:1.2em; }

#secondary {margin: 0;}
/*#secondary a {text-indent: -8000px; background: url(../images/faq-btn.gif)no-repeat left top; display:block; width:150px; height:41px;}
#secondary a:hover {background-position: bottom;}*/
#secondary li.bullet_arrow {padding-left: 15px; font-size: 12px; margin: 20px;}
#secondary ul {margin:0;}

#content a:hover h2 {color:#828282;}

.back {font-size:11px; float:right;}
#fullwidth .back {font-size:11px; float:right; margin-right:65px; margin-top:-40px;}


/* Sections */
.section {margin-bottom:40px;}

#library { float: left; clear: both; padding-right: 110px; padding-left: 110px; }
#library .caption { padding-left: 20px; }

#viewcontent { float: left;padding-right: 110px; }
#viewcontent .caption { padding-left: 20px; }

#preferences { background: url(../images/preferences.jpg) no-repeat 65px top; padding-left: 543px; padding-right:65px; clear: both; height: 347px; }
#preferences .caption {padding-top:115px;}

#contents { background: url(../images/contents-table.jpg) no-repeat 246px top; padding-left: 65px; padding-right:565px; clear: both; height: 347px; }
#contents .caption {padding-top:82px;}

#search { background: url(../images/search1.jpg) no-repeat 65px top; padding-left: 543px; padding-right:65px; clear: both; height: 347px; }
#search .caption {padding-top:100px;}

#search2 { background: url(../images/search2.jpg) no-repeat 246px top; padding-left: 65px; padding-right:565px; clear: both; height: 347px; }
#search2 .caption {padding-top:130px;}

#bookmarks { background: url(../images/search3.jpg) no-repeat 65px top; padding-left: 543px; padding-right:65px; clear: both; height: 347px; }
#bookmarks .caption {padding-top:110px;}

#notes { background: url(../images/highlights.jpg) no-repeat 461px top; padding-left: 65px; padding-right:565px; clear: both; height: 347px; }
#notes .caption {padding-top:35px;}

#notes2 { background: url(../images/notes.jpg) no-repeat 65px top; padding-left: 543px; padding-right:65px; clear: both; height: 347px; }
#notes2 .caption {padding-top:150px;}

/* Feature buttons */

#features { text-align: center;
padding:20px 50px 40px 50px;}

#features ul li { list-style-type: none; display:block; float:left; background-image:none; padding:0;}

#features a {
padding: 0 5px 0 0px;
width: 139px;
display: block;
float: left;
margin-bottom: 0px;
text-align: center;

}
#features a.last {
padding-right: 0px ;

}


#features a:hover .title {
color: #212121;
}

#features a img {
padding: 4px;
border:none;

}

#features a .title {
display: block;
font-size: 12px;
font-weight: bold;
color:#ff8000;


}

#ebooks a {
padding: 0 10px 0 10px;
display: block;
float: left;
margin-bottom: 0px;
text-align: center;
}

#ebooks a img {
border:none;
padding-bottom:5px;
}

#ebooks a .title {
display: block;
color: #0078AE;
font-size:12px;
}
#ebooks a:hover .title {
color: #75B2D5;
}

#ebooks ul li { list-style-type: none; background-image:none; padding:0;}
